/*
CTC Separate Stylesheet
Updated: 2018-12-30 14:16:06
Theme Name: KHS Services
Theme URI: khs-webessence.com.au
Template: legal-adviser-lite
Author: Kate@KHS-WebEssence.com.au
Author URI: khs-webessence.com.au
Version: 1.2.1546139766
*/
body{ background-color:#fff; margin:0; padding:0;line-height:24px; font-size:16px; color:#363636; font-family: 'Assistant', sans-serif; -ms-word-wrap:break-word; word-wrap:break-word; }
*{ margin:0; padding:0; outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
img{ border:none; margin:0; padding:0; height:auto; max-width:100%;}
.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .aligncenter{ margin:0; padding:0; max-width:100% !important;}
p{ margin:0; padding:0;}
a{ text-decoration:none; color:#efc62c;}
a:hover{ color:#333;}
ol,ul{ margin:0; padding:0;}
ul li ul, ul li ul li ul, ol li ol, ol li ol li ol{ margin-left:10px;}
h1,h2,h3,h4,h5,h6{ color:#101010; font-family: 'Roboto', sans-serif; margin:0 0 20px; padding:0; line-height:1.1; font-weight:400; }
h1.entry-title{ font-weight:bold; margin-bottom:35px; color:#555;}
h1{ font-size:32px;}
h2{ font-size:28px;}
h3{ font-size:24px;}
h4{ font-size:20px;}
h5{ font-size:18px;}
h6{ font-size:14px;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
figcaption,figure{	display: block;}
figure {margin: 1em 0;}
blockquote{ background-color:#f2f2f2; border-left:5px solid #ccc; padding:15px 15px 15px 40px; color:#999; font-size:15px; line-height:1.5; margin-bottom:30px;}
blockquote p{ margin-bottom:0 !important;}
hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
.textwidget select{ width:100%;}
table{ width:100%}
.alignnone{ width:100%;}
img.alignleft, .alignleft{ float:left; margin:0 15px 0 0; padding:5px; border:1px solid #cccccc;}
img.alignright, .alignright{ float:right; margin:0 0 0 15px; padding:5px; border:1px solid #cccccc;}
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; margin-top:0;  height:auto;}

/*
Lists style CSS
--------------------------------------------------------------*/

ul,
ol {
	margin:0;
	padding: 0;
}
ul {list-style: inside none disc;}
ol {list-style: decimal;}

ul li,
ol li {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: 700;
}
dd {
	margin: 0 1.5em 1.5em;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}

/* Buttons */
.button{  border:1px solid #404040; color:#404040; padding:8px 20px; display:inline-block; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; -o-border-radius:25px; -ms-border-radius:25px; }
.button:hover{ border:1px solid #990000; color:#990000; }

a.ReadMore{ background-color:#333339; color:#fff ; padding:5px 15px; display:inline-block;}
a.ReadMore:hover{ background-color:#ffae00; color:#fff; }

.learnmore{ background-color:#f75340; color:#fff ;display: inline-block; padding:8px 25px; text-transform:uppercase; }
.learnmore:hover{ background-color:#333;color:#fff ;}

a {	background-color: transparent;	-webkit-text-decoration-skip: objects;}
.postmeta{padding:0 0 5px; color:#888; border-bottom:1px solid #ddd; margin-bottom:25px; display:inline-block; }
.postmeta a{color:#999;}
.postmeta a:hover{color:#e74c3c;}
.breadcrumbs{padding:10px 0; margin-bottom:0;}
a:active,
a:hover {
	outline-width: 0;
}
b, strong {
	font-weight: inherit;
	font-weight:bold;
}
pre {
	background: #eee;	
	font-size: 14px;
	font-size: 0.9375rem;
	line-height: 1.4;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding:20px;
}
iframe{max-width:100%;}
#comment-nav-above .nav-previous, #comment-nav-below .nav-previous{ float:none !important; margin:10px 0;}
nav.pagination .page-numbers{ background-color:#ccc; padding:10px 15px; font-size:15px; font-weight:600; color:#444;}
nav.pagination .page-numbers.current{background-color:#efc62c;}
ol.comment-list li{ list-style:none; margin-bottom:5px;}

/* = layout style
-------------------------------------------------------------- */
#sitelayout_type{ margin:0 auto;}
.container{ width:1170px; margin:0 auto; position:relative;}
.site-header{width:100%; z-index:9999; box-sizing:border-box; position: absolute; background-color:rgba(0,0,0,0.4) !important; border-bottom:1px solid #465361; }
.site-header.siteinner{ background-color:#555 !important; position:relative; }
.header-contactpart{ color:#fff; line-height:40px; border-bottom:1px solid #465361;}
.header-contactpart .left i{ margin-right:8px;}
.header-contactpart .phoneno{ margin-right:20px;}
.header-contactpart .textwidget{ text-align:center;}
.logo {	float: left; padding: 17px 0; width: 28%; position: relative;text-align: left;}
.logo h1 {margin: 0; font-size:24px; font-weight:600;}
.logo a, .logo p { color: #999;}
.tagline{ font-size:13px; color:#828181; display:block; letter-spacing:1px;}
.header_navarea{ float:right; text-align:right;}
.header-title{ display:none;}

/*header menu css*/
.toggle{display: block;}
.toggle a{width:100%; color:#ffffff; background:url(images/mobile-nav.png) no-repeat right center #3e3e3e; padding:8px 10px; margin-top:5px; font-size:16px; display:none; text-align:left;}
.toggle a:hover{color:#ffffff !important;}
/*main menu*/
.sitenav{ padding:0; z-index:9999; }
.sitenav ul {margin:0; padding:0; font-family:'Roboto', sans-serif; font-size:16px; font-weight:500; }
.sitenav ul li{display:inline-block; position:relative; margin:0;}
.sitenav ul li:last-child{border-right:none;}
.sitenav ul li a{padding:30px 15px; display:block; text-align:center; color:#fff; }
.sitenav ul li ul li{ display:block; position:relative; float:none; top:1px; border-bottom:1px solid #666;}
.sitenav ul li ul li a{ display:block; padding-top:7px; padding-bottom:7px; position:relative; top:1px; text-align:left;}
.sitenav ul li ul{display:none; z-index:9999999; position:relative; background-color:#555 ;}
.sitenav ul li:hover > ul{display:block; width:200px; position:absolute; left:0; text-align:left; }
.sitenav ul li:hover ul li ul{display:none; position:relative;}
.sitenav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:0;}
.sitenav ul li a:hover, 
.sitenav ul li.current-menu-item a,
.sitenav ul li.current-menu-parent a.parent,
.sitenav ul li.current-menu-item ul.sub-menu li a:hover{ color:#d4af37;} 
.sitenav ul li.current-menu-item ul.sub-menu li a{ color: #fff;}
.hdr_slider{ position:relative;}
h2.sectiontitle{ font-weight:800; font-size:60px; margin-bottom:50px; position:relative; text-align:center;}
.last_column{ clear:right; margin-right:0 !important; }


/* = Social icons css
-------------------------------------------------------------- */
.social-icons{ text-align:center;}
.social-icons a{  width:30px; height:40px; line-height:40px; margin:0; padding:0; color:#fff; border-radius:50%; -moz-border-radius:50%; -webkt-border-radius:50%; display:inline-block;  }
.social-icons a:hover{ color:#f75340; }
.social-icons br{ display:none;}

/* = Four pagebox section
-------------------------------------------------------------- */
#services_3col_section{ padding-top:0; margin-top:-50px;  z-index:9999; position:relative; }
.services_3col_box{  width:31%; float:left; margin:0 3% 0 0; padding:20px 20px 35px; position:relative; min-height:330px; box-sizing:border-box; text-align:center; box-sizing:border-box; background-color:#fff;}
.services_3col_box p{ margin-bottom:20px;}
.services_3col_box h3{ font-size:16px; font-weight:600; color:#404040; margin:0 0 25px; text-transform:uppercase;}
.services_3col_box h3 a{  color:#404040;}
.learnmore{ background-color:#404040; color:#fff ; display:inline-block; text-transform:uppercase; border-radius:25px; font-size:14px; }
.services_3col_box:hover .learnmore{ background-color:#f75340; color:#fff; }
.services_3col_box:hover h3{ color:#ef2e2e;}	
.services_3col_box .services_imgcolumn{ width:140px; height:140px; margin:0 auto; overflow:hidden; border-radius:50%; border:4px solid #ddd;}
.services_3col_box .services_imgcolumn img { height:auto; min-height:140px; width:100%;}
.services_3col_box:hover .services_imgcolumn{ border-color:#f75340;}
.services_3col_box:hover{ background-color:#f7f5f5;}
.services_content_column{ padding:20px 0; position:relative; }

/* = About Me Section
-------------------------------------- */
#aboutme_section{ background-color:#f7f5f5; padding:70px 0 0; }
.aboutme_imagebx{ float:right; width:30%; margin:0 0 0 0; height:400px; overflow:hidden;  }
.aboutme_imagebx img{ width:100%; display:block;  transition: .5s ease;}
.aboutme_descarea{ width:65%;  float:left; margin:0; }
.aboutme_descarea p{ margin-bottom:35px;}
.aboutme_descarea h3{ font-size:32px; margin:0 0 25px; color:#555; font-weight:600; }
.aboutme_descarea h5{ font-size:20px; margin-bottom:40px;}

/* = Page layout css
-------------------------------------------------------------- */
.pgecontent_layout{ width:67%; margin:0; float:left; padding:0 0 30px; box-sizing:border-box;}
.pgecontent_layout ul, .pgecontent_layout ol{ margin:0 0 20px 20px; }
.pgecontent_layout ul li, .pgecontent_layout ol li{ margin:0; }
.pgecontent_layout ul ul, .pgecontent_layout ol ol{ margin:0 0 0 30px; }

.fullwidth{ width:100% !important; float:none  !important;}
.fullwidth p{ margin-bottom:15px;}

.boxlayout{ width:1210px; margin:0 auto; background-color:#fff; position:relative; box-shadow:0 -8px 8px #111;}
.fulllayout{ width:100% !important;}
.pagefixer_legal{ padding:50px 0;}
.pagefixer_legal p{ margin-bottom:30px;}

.postlist_style{ border-bottom:1px solid #e8e8e8; padding:0 0 30px 0; margin-bottom:40px; }
.postlist_style .thumbnail_box{ width:35%; height:225px; overflow:hidden; float:left; margin:0 5% 0 0;}
.postlist_style .thumbnail_box img{ height:auto; min-height:225px;}
.postlist_style h3, h3.single-title{ margin-bottom:5px; font-size:20px; text-transform:uppercase; font-weight:600;}
.postlist_style h3 a{ color:#484f5e;}
.postlist_style h3 a:hover{ color:#efc62c;}
.postlist_style p{ margin-bottom:20px;}
.blog-meta{ font-style:italic; margin-bottom:8px;}
.post-date, .post-comment, .post-categories, .edit-link{ display:inline; color:#333; font-weight:600; text-transform:uppercase; letter-spacing:2px; font-size:13px; margin:0 10px 0 0;} 
.single_title{ margin-bottom:5px;}
body.single-post .postlist_style .thumbnail_box{ margin-bottom:20px;}

/* = sidebar
-------------------------------------------------------------- */
#sidebar{ float:right; width:28%; padding:25px; box-shadow:0 0 5px #ddd;}
aside.widget{ padding:0; margin-bottom:30px;}
aside.widget ul{ list-style:disc; }
h3.widget-title{ padding:0 0 10px; margin:0 0 10px; color:#444; font-size:20px; position:relative; font-weight:600;}

#sidebar ul li{ background:url(images/arrow.png) no-repeat center right; list-style: none; padding:6px 0 8px 0; list-style-position:inside; margin:0;border-bottom:1px solid #eee;}
#sidebar ul li:hover{ background-color:#f9f9f9; }
#sidebar ul li a{ padding:0; color:#3b3b3b;  display:inline-block; }
#sidebar ul li a:hover{ color:#34c6f6;}
#sidebar ul li:last-child{ border:none;}

#sidebar .search-form{ margin-bottom:20px;}
#sidebar .search-form input.search-field{ background-color:#fff; width:80%; padding: 12px 15px 12px 15px; box-sizing:border-box; border:1px solid #ddd; }

/* = Footer css
-------------------------------------------------------------- */
.sitefooter{ background-color:#202d40; padding:0; position:relative;  color:#999;}
.copyright-txt span{color:#efc62c;}
.design-by { text-align:center;}
.design-by a:hover{color:#999;}

.widget-column-1{ width:23%; float:left; margin:0 3% 0 0; box-sizing:border-box; }
.widget-column-2{ width:23%; float:left; margin:0 3% 0 0; box-sizing:border-box;  }
.widget-column-3{ width:22%; float:left; margin:0 3% 0 0; box-sizing:border-box;  }
.widget-column-4{ width:22%; float:left; margin:0 0 0 0; box-sizing:border-box;  }

.sitefooter h5{ font-weight:600; font-size:22px; color:#ccc; margin-bottom:40px;}
.sitefooter ul{ margin:0; padding:0; list-style:inside disc;}
.sitefooter ul li { padding:0 0 5px 0; margin:0; color:#ccc; }
.sitefooter ul li a { color:#ccc; }
.sitefooter ul li a:hover, .sitefooter ul li.current_page_item a { color:#ff8a01; }
.sitefooter .widget{ margin-bottom:20px; padding:40px 0 ;}
.footer-copyright{ background-color:#1c2738; color:#fff; padding:25px 0;}
.footer-copyright a:hover{ color:#fff;}

/* = Comment Form css
-------------------------------------------------------------- */
h1.screen-reader-text{font:22px 'Roboto',san-serif;}
.site-nav-previous, .nav-previous{ float:left;}
.site-nav-next, .nav-next{ float:right;}
h3#reply-title{ font-size:20px;}
#comments{ margin:30px 0 0; padding:0;}
nav#nav-below{ margin-top:15px;}

/* Comment styles */
ol.commentlist{list-style:none;}
#commentform p{margin:5px 0;}
#commentform label{display:block;}
#commentform input#email, #commentform input#url, #commentform input#author, #commentform textarea, #commentform input#eazycfc_captcha{max-width:96%; border:1px #ccc solid; padding:5px 2%;}
#commentform input#submit{ background-color:#32373a; border:none; padding:8px 15px; color:#fff; display:inline-block; cursor:pointer;}
#commentform input#submit:hover{background:#34c6f6; border-bottom-color:#ccc; color:#fff;}
.form-allowed-tags{display:none;}
.entry-content table, .comment-body table{ border-collapse:collapse; margin:10px 0;}
.entry-content table td, .entry-content table th, .comment-body table td, .comment-body table th{padding:10px 5px; text-align:left;}
.entry-content table th, .comment-body table th{color:#676767; font:normal 18px Oswald; border-bottom:1px #888 solid;}
.entry-content table td, .comment-body table td{border-bottom:1px #ccc solid;}
.fvch-codeblock:hover .comment-form-url{display:block !important;}
.commentlist, ol.commentlist {list-style:none; box-shadow:0 0 5px #666; -moz-box-shadow:0 0 5px #666; -webkit-box-shadow:0 0 5px #666; -khtml-box-shadow:0 0 5px #666; margin:10px 0; background-color:#fff; padding:10px 0;}
.commentlist li, ol.commentlist li { list-style:none; background-image:none !important; padding:0px 15px;}
.commentlist li ol li.depth-2, .commentlist li ol li.depth-3, .commentlist li ol li.depth-4, ol.commentlist li ol li.depth-2, ol.commentlist li ol li.depth-3, ol.commentlist li ol li.depth-4 { border-bottom:none;}
.commentlist li.bypostauthor article, ol.commentlist li.bypostauthor article { background:#f9ffe1;}
.commentlist article, .commentlist li.bypostauthor li article, ol.commentlist li.bypostauthor li article { border:none !important; padding:10px; position:relative; background-color:#fff;}
.commentlist li .fn { font-weight:normal; font-size:15px; font-style:normal;}
.commentlist li.bypostauthor .fn, ol.commentlist li.bypostauthor .fn { color:#000;}
img.avatar { vertical-align:middle; position:static; display:inline-block;}
.commentlist article a time { display:block; clear:both; padding:5px 0 10px; font-size:11px; font-style:italic; }
.commentlist, ol.commentlist p { font-size:14px;}
.commentlist .reply span, ol.commentlist .reply span { display:none;}
.commentlist .reply a, ol.commentlist .reply a { display:block;	padding:10px; text-align:center; background:#f6f6f6; margin:5px 0; border:1px #ddd solid;}
.comment-author.vcard{display:inline-block; margin-right:15px;}
.comment-list ul.children li.comment{background-image:none; padding-left:5px;}

/* WooCommerce plugin css code */
a.added_to_cart{background:#e1472f; padding:5px; display:inline-block; color:#fff; line-height:1;}
a.added_to_cart:hover{background:#000000;}
a.button.added:before{content:'' !important;}
#bbpress-forums ul li{padding:0;}
#subscription-toggle a.subscription-toggle{padding:5px 10px; display:inline-block; color:#e1472f; margin-top:4px;}
textarea.wp-editor-area{border:1px #ccc solid;}
.woocommerce input[type=text], .woocommerce textarea{border:1px #ccc solid; padding:4px;}
form.woocommerce-ordering select{ padding:5px; color:#777777;}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{ color:#ff8a00;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{ color:inherit !important;}
h1.product_title, p.price{ margin-bottom:10px;}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{ color:#ff6d84;}
.woocommerce ul.products li, #payment ul.payment_methods li{ list-style:none !important;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{ color:inherit !important;}
.woocommerce table.shop_table th, .woocommerce table.shop_table td{ border-bottom:0px !important}

.woocommerce .quantity .qty{ padding:7px; border:1px solid #ccc;}
.woocommerce-Price-amount.amount{font-size:14px !important;}
.woocommerce div.product .product_title{ padding-bottom:20px !important;}
.woocommerce div.product form.cart{ margin-top:15px !important;}